RubyGems Navigation menu

aws-sdk-mediaconnect 1.50.0

Official AWS Ruby gem for AWS MediaConnect. This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 1.58.0 - January 26, 2024 (82,5 ko)
  2. 1.57.0 - December 22, 2023 (71 ko)
  3. 1.56.0 - November 28, 2023 (69,5 ko)
  4. 1.55.0 - November 22, 2023 (69,5 ko)
  5. 1.54.0 - September 27, 2023 (69,5 ko)
  6. 1.50.0 - June 15, 2023 (69 ko)
Voir toutes les versions (60)

Dépendances de Runtime (2):

aws-sdk-core ~> 3, >= 3.174.0
aws-sigv4 ~> 1.1

Propriétaires:

Pushed by:

Auteurs:

  • Amazon Web Services

Total de contrôle SHA 256:

21bc0e6fac892d3d3d7c40898f5d6cada70de7ccc7a260f686e2ab786a708b6f

Total de téléchargements 51 108 149

Pour cette version 101 290

License:

Apache-2.0

Version de Ruby requise: >= 2.3

Liens: